uuid: 7e801bd2-cd4c-4f77-8ca4-0e3a5557c17c
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Institutional portfolio'
type: performance_portfolio
description: 'Creates a new institutional portfolio page.'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
